.welcome{
	float: left;
	clear: both;
	width: 100%;
}

.welcome h1{
	cursor: pointer;
	font-size: 20px;
	background: #46B8DA;
	display: block;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	margin-top: 20px;
}

.welcome p{
	display: none;
	padding: 0 10px;
	font-size: 14px;
}
small{ 
	font-size:10px;
}